Debian Bug report logs - #379031
RM: configlet -- RoQA; orphaned, RC-buggy, already removed from 'sarge' and 'testing', etc.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Thu, 20 Jul 2006 17:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>:
Bug#379031; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: configlet -- alternative debconf configuration interface: core API
Date: Thu, 20 Jul 2006 19:08:22 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of configlet, Progeny Debian Packaging Team <debian-packages@progeny.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: configlet
Binary: python-configlet, configlet-frontends, python2.3-configlet
Version: 2.4
Priority: optional
Section: libs
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Build-Depends-Indep: debhelper (>= 3.0.0), autoconf, opensp, sgml-data, docbook-xml, xsltproc, ldp-docbook-xsl, links, docbook-to-man, python-happydoc, libxml2-utils
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/c/configlet
Files:
 fe8aa5bd9dff68b9c6f26017adc4016c 784 configlet_2.4.dsc
 8a67e41317ee15f6531ad1271573779c 350947 configlet_2.4.tar.gz
Uploaders: Jeff Licquia <licquia@progeny.com>, Branden Robinson <branden@progeny.com>

Package: python-configlet
Priority: optional
Section: python
Installed-Size: 36
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Architecture: all
Source: configlet
Version: 2.4
Depends: python2.3-configlet
Filename: pool/main/c/configlet/python-configlet_2.4_all.deb
Size: 7212
MD5sum: 8191a41147dd5ced15c8997f933cc5fb
SHA1: 801a1d1b2c60a5162a3a2e19d1064d5cb000a9fb
SHA256: b0df960e19ec7bc5a9249b701d8e681e57d831e509249a1c77084646843b8d36
Description: alternative debconf configuration interface: core API
 A "configlet" is a small Python/GNOME/Glade applet designed to load
 into a frontend application for the purpose of presenting an alternate
 interface to the standard debconf questions for one or more packages.
 .
 This package acts as a dummy package, pulling in the proper version
 of the python-configlet package for the current version of Python.
Tag: devel::library, langdevel::python, role::aux:metapackage, suite::gnome, uitoolkit::gtk, use::configuring

Package: configlet-frontends
Priority: optional
Section: admin
Installed-Size: 196
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Architecture: all
Source: configlet
Version: 2.4
Replaces: configlet
Provides: configlet
Depends: python, python-configlet (>= 2.0)
Conflicts: configlet (<= 0.9.22), python-configlet (<< 2.0)
Filename: pool/main/c/configlet/configlet-frontends_2.4_all.deb
Size: 24358
MD5sum: 573433b7c49b1faf21d437f517f9b94d
SHA1: 4428096b8b19782bebc736fce70a266d1a82d4e1
SHA256: c0ddd87c9a468c092ccd5ef423dbb4c026b8b683bf2414881367c840fcebe67a
Description: alternate debconf configuration interface: frontends
 A "configlet" is a small Python/GNOME/Glade applet designed to load
 into a frontend application for the purpose of presenting an alternate
 interface to the standard debconf questions for one or more packages.
 .
 This package provides a GNOME Druid frontend for the configlets, as
 well as a capplet interface that plugs configlets into the GNOME
 Control Center.
Tag: role::sw:utility, suite::debian, x11::applet

Package: python2.3-configlet
Priority: optional
Section: libs
Installed-Size: 192
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Architecture: all
Source: configlet
Version: 2.4
Replaces: python-configlet (<< 2.2)
Depends: python (>= 2.3), python (<< 2.4), python2.3-gtk2, python2.3-gnome2, python2.3-glade2, debconf (>= 1.0), debconf-utils, imagemagick, gksu | gnome-sudo
Conflicts: configlet (<= 0.9.22), python-configlet (<< 2.2)
Filename: pool/main/c/configlet/python2.3-configlet_2.4_all.deb
Size: 31732
MD5sum: 2631f6aa6d5f0ade8516d5e2fbca956e
SHA1: 29570cff4305aa737248a9ac6485364e873a6e6a
SHA256: cc67804196dbdb968a0bdf2daa57d6d7a543b419e599c95df8d773307dd41414
Description: alternative debconf configuration interface: core API
 A "configlet" is a small Python/GNOME/Glade applet designed to load
 into a frontend application for the purpose of presenting an alternate
 interface to the standard debconf questions for one or more packages.
 .
 This package provides the basic API for writing configlets, as well
 as a simple tabbed dialog front end and test apparatus.


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 379031-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379031-close@bugs.debian.org
Cc: configlet@packages.debian.org, configlet@packages.qa.debian.org
Subject: Bug#379031: fixed
Date: Sun, 24 Sep 2006 02:29:14 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 configlet |        2.4 | source
configlet-frontends |        2.4 | all
python-configlet |        2.4 | all
python2.3-configlet |        2.4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379031@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:18:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:34:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.